
U++ - Bug #1248

FileSel dosen't look grate on UHD (Gtk Backend)

08/23/2015 10:34 PM - Zbigniew Rebacz

Status: Approved Start date: 08/23/2015

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: UHD Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

More information in screenshot.

History

#1 - 08/28/2015 10:43 AM - Miroslav Fidler

- Category changed from CtrlCore to UHD

#2 - 09/07/2015 07:31 PM - Miroslav Fidler

- Status changed from New to Approved
